[BluetoothServer]
enabled=false

[Logs]
logDBDriver=QSQLITE
logDBHost=127.0.0.1
logDBMaxEntries=200000
logDBName=/var/log/nymead.sqlite
logDBPassword=
logDBUser=

[MqttServer]
default\address=0.0.0.0
default\authenticationEnabled=true
default\port=1883
default\sslEnabled=false

[SSL]
certificate=
certificate-key=

[TcpServer]
default\address=0.0.0.0
default\authenticationEnabled=true
default\port=2222
default\sslEnabled=true

[WebServer]
insecure\address=0.0.0.0
insecure\authenticationEnabled=false
insecure\port=80
insecure\publicFolder=/usr/share/nymea-webinterface/public/
insecure\restServerEnabled=false
insecure\sslEnabled=false
secure\address=0.0.0.0
secure\authenticationEnabled=false
secure\port=443
secure\publicFolder=/usr/share/nymea-webinterface/public/
secure\restServerEnabled=false
secure\sslEnabled=true

[WebSocketServer]
default\address=0.0.0.0
default\authenticationEnabled=true
default\port=4444
default\sslEnabled=true

[nymead]
debugServerEnabled=false
language=en_US
name=nymea
timeZone=@ByteArray()
uuid={5fd92f79-0d68-40e2-b8fc-4feb29678576}
